RubyGems Navigation menu

dependabot-npm_and_yarn 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.136.0 - March 08, 2021 (262 KB)
  2. 0.135.0 - March 05, 2021 (262 KB)
  3. 0.134.2 - March 03, 2021 (191 KB)
  4. 0.134.1 - March 02, 2021 (191 KB)
  5. 0.134.0 - March 01, 2021 (191 KB)
  6. 0.125.5 - November 25, 2020 (193 KB)
Toon alle versies (642 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    9417f41d3d41fbdb7fb8759ba90c82f32c882225a1e61d96ff71a4d4a3613f71

    Total downloads 731.741

    Voor deze versie 575

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: